

==JZcmd==

main(){
  call test();
}


sub test(){

  Classpath Loader = "D:/Programme/Eclipse3_5/plugins/org.apache.ant_1.7.1.v20090120-1145/lib/ant-swing.jar";
  Class clazz = org.apache.tools.ant.taskdefs.optional.splash.SplashScreen;
}